{
    "path": "mpv",
    "options": [
        "--no-config",
        "--quiet",
        "--hwdec=no",
        "--vo=x11",
        "--vd-lavc-fast=yes",
        "--sws-scaler=fast-bilinear",
        "--msg-level=all=error",
        "--framedrop=vo",
        "--mute=yes",
        "--aid=no",
        "--loop-playlist=inf",
        "--fullscreen",
        "--no-osc"
    ]
}